<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Window size="170,60">
  <Font name="Microsoft YaHei" size="14" bold="false" italic="false" indexfont="yahei_14" />
  <Font name="Microsoft YaHei" size="13" bold="false" italic="false" indexfont="yahei_13" />
  <Font name="Microsoft YaHei" size="12" bold="false" italic="false" indexfont="yahei_12" />
    <HorizontalLayout borderround="2,2" width="360" height="72">
        <HorizontalLayout name="vip_module" width="360" height="72" bkimage="file='userinfo/res/vip_bk.png'" visible="false">
			<Button name="vip_mask_layer" float="true" pos="0,0,360,72" hotbkcolor="#33FFFFFF"/>
            <VerticalLayout width="160" height="35" padding="16,18,0,0" placeholder="true">
                <Button name="vip_type_lab" indexfont="yahei_14" padding="0,0,0,0" text="黄金VIP会员" align="left" textcolor="#FF663C00" hottextcolor="#B3663C00" pushedtextcolor="#B3663C00" width="93" height="14" normalimage="file='userinfo/res/arrow-right.svg' dest='79,0,93,14'
                svg-fill-color='#ff663C00'
                hot-svg-fill-color='#B3663C00'
                pushed-svg-fill-color='#B3663C00'"/>
                <Button name="vip_sub_lab" height="14" padding="0,7,0,0" text="2022年6月9日到期" align="left" indexfont="yahei_13" textcolor="#ffa67128" textcolor="#ffff00ff" hottextcolor="#B3663C00" pushedtextcolor="#B3663C00"/>
            </VerticalLayout>
			<Button name="vip_btn" width="80" height="28" text="立即续费" borderround="14,14" align="center" padding="88,23,0,0" indexfont="yahei_14"
                textcolor="#FFFFFFFF" hottextcolor="#FFFFFFFF" pushedtextcolor="#FFFFFFFF" gradient="linear startpoint='0,0' endpoint='1,0' colorstops=((#FFCE842D, 0) (#FFDE994B, 1.0))" placeholder="true"/>
        </HorizontalLayout>
		<HorizontalLayout name="sport_vip_module" width="360" height="72" bkimage="file='userinfo/res/sport_bk.png'" visible="false">
			<Button name="sport_vip_mask_layer" float="true" pos="0,0,360,72" hotbkcolor="#33FFFFFF"/>
            <VerticalLayout width="130" height="35" padding="16,18,0,0" placeholder="true">
                <Button name="sport_vip_type_lab" indexfont="yahei_14" padding="0,0,0,0" text="体育会员" align="left" textcolor="#FFFFFFFF" hottextcolor="#b3FFFFFF" pushedtextcolor="#b3FFFFFF" width="70" height="14" normalimage="file='userinfo/res/arrow-right.svg' dest='56,0,70,14'
                svg-fill-color='#ffFFFFFF'
                hot-svg-fill-color='#b3FFFFFF'
                pushed-svg-fill-color='#b3FFFFFF'"/>
                <Label name="sport_vip_sub_lab" height="14" padding="0,7,0,0" text="2022年6月9日到期" indexfont="yahei_13" textcolor="#B3FFFFFF" placeholder="true"/>
            </VerticalLayout>
			<Button name="sport_vip_btn" width="80" height="28" text="立即续费" borderround="14,14" align="center" padding="118,23,0,0" indexfont="yahei_14"
                textcolor="#FFFFFFFF" hottextcolor="#FFFFFFFF" pushedtextcolor="#FFFFFFFF" gradient="linear startpoint='0,0' endpoint='1,0' colorstops=((#FF01BA43, 0) (#FF08C74D, 1.0))" placeholder="true"/>
        </HorizontalLayout>
        <HorizontalLayout name="novip_module" width="360" height="72" bkimage="file='userinfo/res/novip_bk.png'" visible="false">
            <Button name="novip_mask_layer" float="true" pos="0,0,360,72" hotbkcolor="#33FFFFFF"/>
            <VerticalLayout width="235" height="40" padding="16,16,0,0" placeholder="true">
                <Button name="novip_type_lab" indexfont="yahei_14" text="开通VIP会员" align="left" textcolor="#FF000000" width="93" height="14" placeholder="true"/>
				<HorizontalLayout width="235" height="16" padding="0,8,0,0" placeholder="true">
					<Label name="novip_desc_ico_1" width="16" height="16" bkimage="file='userinfo/res/movies.png'" placeholder="true"/>
					<Label name="novip_desc_txt_1" indexfont="yahei_12" padding="4,1,0,0" text="海量大片" align="left" textcolor="#80000000" width="52" height="14" placeholder="true"/>
					<Label name="novip_desc_ico_2" width="16" height="16" padding="8,0,0,0" bkimage="file='userinfo/res/dolby.png'" placeholder="true"/>
					<Label name="novip_desc_txt_2" indexfont="yahei_12" padding="4,1,0,0" text="杜比音效" align="left" textcolor="#80000000" width="52" height="14" placeholder="true"/>
					<Label name="novip_desc_ico_3" width="16" height="16" padding="8,0,0,0" bkimage="file='userinfo/res/book.png'" placeholder="true"/>
					<Label name="novip_desc_txt_3" indexfont="yahei_12" padding="4,1,0,0" text="预约下载" align="left" textcolor="#80000000" width="52" height="14" placeholder="true"/>
				</HorizontalLayout>
            </VerticalLayout>
			<Button name="novip_btn" width="80" height="28" text="立即开通" borderround="14,14" align="center" padding="13,23,0,0" indexfont="yahei_14"
                textcolor="#FF68400B" hottextcolor="#FF68400B" pushedtextcolor="#FF68400B" gradient="linear startpoint='0,0' endpoint='1,0' colorstops=((#FFF7E1C1 0) (#FFF1C382, 1.0))" placeholder="true"/>
        </HorizontalLayout>
		<HorizontalLayout name="vip_sales_module" width="360" height="130" visible="false" bkcolor="userinfo_sales_bkcolor" bordercolor="userinfo_sales_bordercolor">
			<VerticalLayout height="130" width="220">
				<Label name="sales_text" text="" height="22"  textcolor="#ffE6B673" indexfont="yahei_14" padding="16,20,0,0" width="186"
				/>
				<Label text="立即扫码购买" height="22" textcolor="#ffE6B673" indexfont="yahei_14"  padding="16,0,0,0"/>
				<Label height="1" bkcolor="userinfo_line_bkcolor" width="160" padding="16,13,0,0"/>
				<Button  name="vip_btn_sales" text="开通更多VIP会员>" align="left" padding="16,15,0,0" textcolor="userinfo_openvip_textcolor" indexfont="yahei_12"  hottextcolor="#b300cc4c" pushedtextcolor="#b300cc4c"/>
			</VerticalLayout>
			<VerticalLayout width="140" height="130" padding="0,0,36,0" bkcolor="userinfo_qr_bkcolor" >
				<HorizontalLayout width="80" height="80" padding="30,14,0,0" >
					<Control />
					<HorizontalLayout width="80" height="80" bkcolor="#FFFFFFFF" >
						<Label name="qr_code" width="76" height="76" padding="2,2,2,2" />
					</HorizontalLayout>
					<Control />
				</HorizontalLayout>
				<HorizontalLayout width="96" padding="22,8,0,0">
					<Label width="14" height="14" bkimage="vip_sales_tip/zfb.png"/>
					<Label width="14" height="14" bkimage="vip_sales_tip/wx.png" padding="4,0,0,0"/>
					<Label text="请扫码购买" width="60" height="14"
					   align="center" textcolor="userinfo_buy_textcolor" indexfont="yahei_12" padding="4,0,4,0" />
					<Control />
				</HorizontalLayout>
				<Control height="8" />
			</VerticalLayout>

        </HorizontalLayout>
		<Label name="sale_tips_lab" text="新客首月6元" borderround="4,4" align="center" float="true" pos="274,6,356,26" indexfont="yahei_12"
                textcolor="#FFFFE0BA" gradient="linear startpoint='0,0' endpoint='1,0' colorstops=((#FF696969 0) (#FF404040, 1.0))" placeholder="true" visible="false"/>
    </HorizontalLayout>
</Window>
